first_name: NathanretGM
last_name: BobbyretGM
email: Gemma@registry.godaddy
phone: '84329743379'
preferred_method_of_contact: Text
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Zdravo, htio sam znati vašu cijenu.'
product_inquiring_about: 'Naked Wild Honey'
brand_purchased: 'Busy Bee'
size: '24 oz'
best_by: 12/11/1987
purchase_date: 12/10/1989
purchase_location: France
